Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht PrivilegieneskalationDatum:01.04.2020Software:Open Source Linux Kernel <= 5.5, Ubuntu Linux Ubuntu 18.04 LTS, Ubuntu Linux Ubuntu 19.10, Open Source Arch LinuxPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2020-8835Bezug: Arch Linux Security Advisory ASA-202004-4 vom 2020-04-01

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um seine Privilegien zu erhöhen oder Informationen offenzulegen.